/*Screen Localisation Start*/
.page-overview .section-software .image-software-hero {
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_medium_2x.jpg")
	}
}

@media only screen and (max-width:735px) {
	.page-overview .section-software .image-software-hero-1 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_1_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero-1 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_1_small_2x.jpg")
	}
}

@media only screen and (max-width:735px) {
	.page-overview .section-software .image-software-hero-2 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_2_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero-2 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_2_small_2x.jpg")
	}
}

@media only screen and (max-width:735px) {
	.page-overview .section-software .image-software-hero-3 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_3_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero-3 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_3_small_2x.jpg")
	}
}

@media only screen and (max-width:735px) {
	.page-overview .section-software .image-software-hero-5 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_5_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-software .image-software-hero-5 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/software_hero_5_small_2x.jpg")
	}
}

.page-overview .section-display .image-display-3d-touch {
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/display_3d_touch_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-display .image-display-3d-touch {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/display_3d_touch_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-display .image-display-3d-touch {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/display_3d_touch_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-display .image-display-3d-touch {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/display_3d_touch_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-display .image-display-3d-touch {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/display_3d_touch_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-display .image-display-3d-touch {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/display_3d_touch_small_2x.jpg")
	}
}

.page-overview .section-camera .sub-section-camera-photos .image-photos {
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/camera_photos_large.jpg")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .section-camera .sub-section-camera-photos .image-photos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/camera_photos_large_2x.jpg")
	}
}
@media only screen and (max-width:1068px) {
	.page-overview .section-camera .sub-section-camera-photos .image-photos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/camera_photos_medium.jpg")
	}
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .section-camera .sub-section-camera-photos .image-photos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/camera_photos_medium_2x.jpg")
	}
}
@media only screen and (max-width:735px) {
	.page-overview .section-camera .sub-section-camera-photos .image-photos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/camera_photos_small.jpg")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.page-overview .section-camera .sub-section-camera-photos .image-photos {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/camera_photos_small_2x.jpg")
	}
}
/*Screen Localisation End*/


/*Local Fix Start*/
.page-overview .section-display .typography-section-largeheadline {
	max-width: 600px
}
@media only screen and (max-width:1068px) {
	.page-overview .section-display .typography-section-largeheadline {
		max-width: 480px
	}
}

.badge-gamut .badge-content .badge-small{
	width:117px;
}

/** Please removed once update /v/ to c version **/
.page-overview .section-hero .hero-copy .watch-the-keynote.more-block {
	display: inline-block;
	margin: 0 10px;
}

/*Local Fix End*/


/** Temporary portrait badge **/
.page-overview .section-plus-camera .badge-portrait-mode .image-plus-camera-badge-portrait-mode {
    width: 38px;
    height: 41px;
    background-size: 38px 41px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/plus_camera_badge_portrait_mode_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-plus-camera .badge-portrait-mode .image-plus-camera-badge-portrait-mode {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610012300oe_/https://images.apple.com/sg/iphone-7/includes/images/overview/plus_camera_badge_portrait_mode_large_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-plus-camera .badge-portrait-mode {
        margin-top: 20px
    }
}

a:hover .supS{
 	border-bottom:solid 1px #6bf;
    display:inline-block;
    padding-bottom:3.5px;
}